/* preset */
html{
  font-size: 62.5%;
}
body {
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Noto Sans JP", sans-serif;
  line-height: 1.65;
  color: #403f3f;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 16px;
  }
}
.inner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
@media screen and (min-width: 769px) {
  .pc-none {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .sp-none {
    display: none !important;
  }
}
* {
  transition: all 0.3s;
}
img {
  max-width: 100%;
}
p {
  text-align: justify;
}
.t-c {
  text-align: center;
}
@media screen and (min-width: 769px) {
  .t-c-pc {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .t-c-sp {
    text-align: center;
  }
}
.t-r {
  text-align: right;
}
.small {
  font-size: 80%;
}
.orange {
  color: #eb5505;
}
table {
  width: 100%;
}
.mt-1em{
  margin-top: 1em !important;
}
.mb0 {
  margin-bottom: 0 !important;
}

.fw-bold {
  font-weight: bold !important;
}
.text-orange {
  color: #eb5505;
}
.text-big {
  font-size: 1.5em;
}
.text-big-middle {
  font-size: 1.2em;
}
.text-mini {
  font-size: 0.7em;
}
.text-mini-middle {
  font-size: 0.9em;
}
.mar-top20 {
  margin-top: 20px;
}
.text-attention {
  font-size: 12px;
  text-indent: -1em;
}
.text-attention a{
  color: #2179b1;
  text-decoration: underline;
}
.text-orange-big {
  color: #eb5505;
  font-size: 16px;
  font-weight: bold;
}
@media screen and (max-width: 768px){
  .text-orange-big {
    line-height: 1.4;
  }
}
@media screen and (min-width: 769px){
  .text-attention {
    font-size: 14px;
  }
  .text-orange-big {
    color: #eb5505;
    font-size: 24px;
  }
}

hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
}

/* header */
.header {
  width: 100%;
  height: 100px;
}
.header-inner {
  display: flex;
  max-width: 1040px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0 20px;
  justify-content: space-between;
  align-items: center;
  line-height: 1;
}
.header_logo {
  width: 200px;
  height: auto;
}
@media screen and (max-width: 768px) {
  .header {
    height: 60px;
  }
  .header_logo {
    width: 130px;
  }
}
.head-btn-login a{
  font-size: 1em;
  font-weight: bold;
  line-height: 1;
}
@media (max-width: 768px) {
    .head-btn-login a{
        font-size: 13px;
    }
}

/* box */
.box {
  background: #faf6e7;
  border-radius: 10px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  padding: 30px 30px 40px;
  text-align: center;
  margin: 25px 0 85px;
}
.box:last-child {
  margin-bottom: 0;
}
.box h3 {
  position: relative;
  top: -53px;
  background: #028576;
  color: #fff;
  font-weight: bold;
  max-width: 565px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  padding: 10px 20px;
  margin: 0 auto;
}
.box h3 + p {
  margin-top: -25px;
}

@media screen and (max-width: 768px) {
  .box {
    padding: 20px 20px 30px;
    margin: 25px 0 55px;
  }
  .box h3 {
    top: -43px;
  }
}

/* box2 (PC時 2カラム) */
.box2 {
  background: #faf6e7;
  border-radius: 10px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  width: 100%;
  max-width: 705px;
  margin: 0 auto;
  padding: 30px;
}

.box2 .box2-case-ttl {
  display: table;
  vertical-align: middle;
  border: 2px solid #028576;
  margin-bottom: 30px;
  width: 100%;
}
.box2 .box2-case-ttl p {
  display: table-cell;
  vertical-align: middle;
  padding: 4px 12px;
  text-align: center;
}
.box2 .box2-case-ttl .box2-case-ttl-left {
  background: #028576;
  color: #fff;
  white-space: nowrap;
}
.box2 .box2-case-ttl .box2-case-ttl-right {
  background: white;
}
.box2 .box2-case-txt {
  margin: 20px auto 0;
}
.box2 .box2-case-txt-flex{
  display: flex;
}
.box2 .box2-case-txt-flex-right{
  flex: 1;
}
.box2 .box2-case-txt01 {
  font-weight: bold;
  line-height: 1.2;
}

.box2 .box2-cpnbnr {
  width: 720px;
  margin: 0 auto;
  padding-bottom: 70px;
}
@media screen and (min-width: 769px) {
  .box2 .box2-person {
    width: 25%;
    margin-top: 25px;
  }
  .box2 .box2-case-detail {
    display: flex;
    justify-content: center;
    column-gap: 10px;
    row-gap: 10px;
  }
}
@media screen and (max-width: 768px) {
  .box2 .box2-person {
    text-align: center;
  }
  .box2 .box2-case-ttl {
    margin-bottom: 15px;
  }

  .box2 .box2-case-detail img {
    width: 120px;
  }
  .box2 .box2-case-txt {
    margin: 10px auto 0;
  }
  .box2 .box2-case-txt01 {
    margin-top: 10px;
  }
  .box2 .box2-cpnbnr {
    width: 100%;
  }
}

/* bnr */
.bnr {
  text-align: center;
  margin-bottom: 20px;
}

/* mv */
.mv {
  text-align: center;
  background-color: #fae488;
}

/* main */
#main {
  background-image: url(../img/background.png);
  padding: 50px 0 70px;
}
@media screen and (max-width: 768px) {
  #main {
    padding: 35px 0 70px;
  }
}
h2.anc {
  background-image: linear-gradient(90deg, #b5862c 0%, #ccb448 50%, #b5862c 100%);
  color: #fff;
  text-align: center;
  /* font-size: 24px; */
  font-size: min(5.1vw, 24px);
  padding: 20px;
  line-height: 1.4;
  -webkit-text-stroke: 4px #a67c28;
  text-stroke:4px #a67c28;
  paint-order: stroke;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  h2.anc {
    /* font-size: 20px; */
    padding: 10px 5px;
  }
}
.content {
  background: #fff;
  padding: 50px 25px 60px;
  margin-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .content {
    padding: 25px 20px 30px;
  }
}
a .arrow {
  position: relative;
  right: 0;
}
a:hover .arrow {
  right: -5px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* table of contents 目次*/
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#toc {
  margin-bottom: 35px;
}
.toc-list {
  display: grid;
  justify-content: space-between;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}
.anc01-flow-img {
  text-align: center;
}
.toc-read {
  text-align: center;
  font-weight: bold;
  color: #bc8300;
  /* font-size: 20px; */
  font-size: min(5vw, 30px);
  line-height: 1.4;
}
.toc-read .toc-read-decoration {
  position: relative;
  display: inline-block;
}
.toc-read .toc-read-decoration::before,
.toc-read .toc-read-decoration::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 1px;
  height: 100%;
  background: #333333;
  transform-origin: center;
}
/* 左側の斜め縦線 */
.toc-read .toc-read-decoration::before {
  left: 0;                   /* spanの左端 */
  transform: translateY(-50%) rotate(-20deg); /* 中央合わせ＋斜め */
}
/* 右側の斜め縦線 */
.toc-read .toc-read-decoration::after {
  right: 0;                  /* spanの右端 */
  transform: translateY(-50%) rotate(20deg);
}
.toc-read-attention {
  text-align: center;
  font-size: 14px;
  margin-bottom: 30px;
}
.toc-read-attention a {
  color: #2179b1;
  text-decoration: underline;
}
.toc-read-attention a:hover {
  opacity: 0.7;
}
.toc-list li a:hover {
  opacity: 0.7;
}
@media screen and (min-width: 769px) {
  #toc {
    margin-bottom: 50px;
  }
  .toc-list {
    grid-template-columns: repeat(4, 1fr);
    gap: 13px;
  }
  /* .toc-read {
    font-size: 30px;
  } */
  .toc-read .toc-read-decoration {
    padding: 0 20px;
  }

}
@media screen and (max-width: 768px) {
  #toc {
    padding: 0 20px;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* anc01 */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.anc01-area .btn {
  font-size: 20px;
  max-width: 750px;
  margin: 30px auto 0;
}
@media screen and (max-width: 768px) {
  .anc01-area .btn {
    font-size: 16px;
    margin: 20px auto 0;
  }
}
.anc01-area .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.3em;
  max-width: 705px;
  text-align: center;
  background: #eb5505;
  color: #fff;
  margin: 0px auto;
  padding: 12px;
  border-radius: 32px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  font-size: 24px;
  line-height: 1.4;
}
.anc01-area .btn:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  .anc01-area .btn {
    font-size: 16px;
    padding: 10px;
    margin: 30px auto;
  }
}

.anc01-text-red {
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}
.anc01-text {
  text-align: center;
  font-weight: bold;
}
.anc01-flow-img {
  text-align: center;
  margin: 30px auto 60px;
  max-width: 800px;
}
@media screen and (max-width: 768px) {
  .anc01-text-red {
    margin-top: 1em;
  }
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* anc02 */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.anc02-box-wrap {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .anc02-box-wrap {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 769px) {
  .anc02-box-wrap {
    display: flex;
    justify-content: space-between;
    gap: 24px;
  }
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* anc03 */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.tokuten{
  padding: 2em 0;
}
.step-box .link {
	padding: .5em 0;
	text-align: center
}
.step-wrap .step-inner:not(:first-of-type)::before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	margin: 10px auto;
	border-style: solid;
	border-right: 30px solid transparent;
	border-left: 30px solid transparent;
	border-top: 20px solid #bbb;
	border-bottom: 0;
}
.step-box {
	width: min(90%,600px);
	margin-left: auto;
	margin-right: auto;
	padding: .3em 1em;
	background-color: #fff;
	border: 8px solid #edd399
}

.nohave{
  padding: 0 1em;
  max-width: 96rem;
  margin: 0 auto;
}
.nohave .bg {
overflow: hidden;
border: 4px solid #eb5302;
background: #fff;
border-radius: 20px;
}
.nohave .title {
  background: #ffd9b0;
  text-align: center;
  padding: 1.5em 0;
  margin-bottom: 2em;
}
.nohave .title img {
  width: auto;
  height: 40px;
}
@media screen and (max-width: 768px) {
	.nohave .title {
    padding: .7em 0 .5em;
  }
	.nohave .title img {
    width: auto;
    height: 50px;
  }
}
.nohave h3{
  font-weight: bold;
  font-size: min(5.5vw, 32px);
  text-align: center;
  margin: 0.5em auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-width: 486px;
  line-height: 1.4;
}
.nohave .contents {
  margin: 1.5em 4.444% 2em;
}
.nohave .copy {
  margin: 0 4.444% 1em;
}
/*スマホ用*/
@media screen and (max-width: 768px) {
	.nohave .bg {
	border-width: 2px;
	border-radius: 15px;
	}
}
.nohave .btn {
  text-align: center;
  margin-bottom: 2em;
}
.nohave .btn img {
    width: auto;
    height: 80px;
}
@media screen and (max-width: 768px) {
	.nohave .btn {
    margin-bottom: 1.5em;
  }
	.nohave .btn img {
    width: auto;
    height: 50px;
    margin-top: 1em;
  }
}
.nohave div.contents div.flex {
  display: flex;
  justify-content: space-between;
}
.nohave div.contents div.flex div {
  width: 24%;
}
@media screen and (max-width: 768px) {
  .nohave div.contents div.flex {
    flex-wrap: wrap;
  }
  .nohave div.contents div.flex div {
    width: 48%;
  }
  .nohave div.contents div.flex div {
    margin-top:1em;
  }
}

.have{
  padding: 0 1em;
  max-width: 96rem;
  margin: 2em auto 0;
}
.have .title {
  text-align: center;
  padding: 1.5em 0;
  margin-bottom: 2em;
  background: #f4e1c9;
}
.have .title img {
  width: auto;
  height: 40px;
}
@media screen and (max-width: 768px) {
	.have .title {
    padding: .7em 0 .5em;
    margin-bottom: 1em;
  }
	.have .title img {
    width: auto;
    height: 50px;
  }
}
.have .contents img{
  width: 100%;
  max-width: 570px;
}
.have .bg {
    overflow: hidden;
    border: 4px solid #b68f53;
    background: #fff;
    border-radius: 20px;
}
@media screen and (max-width: 768px) {
    .have .bg {
      border-width: 2px;
      border-radius: 15px;
    }
}
.have .btn {
  text-align: center;
  margin-bottom: 2em;
}
.have .btn img {
  width: auto;
  height: 80px;
}
.have .btn-1 {
  text-align: center;
  margin: 0 1em 2em;
}
.have .btn-1 img {
  width: auto;
  height: 80px;
}
.have .btn-2 {
  text-align: center;
  margin: 0 1em 2em;
}
.have .btn-2 img {
  width: auto;
  height: 80px;
}
.have div.btn-flex {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .have div.btn-flex {
    flex-wrap: wrap;
  }
}

.other{
  padding: 0 1em;
  max-width: 96rem;
  margin: 2em auto 0;
}
.other .bg{
    overflow: hidden;
    border: 4px solid #8e8e8e;
    background: #fff;
    border-radius: 20px;
}
@media screen and (max-width: 768px) {
    .other .bg {
      border-width: 2px;
      border-radius: 15px;
    }
}
.other .title {
  text-align: center;
  padding: 1.5em 0;
  margin-bottom: 2em;
}
.other .title img {
  width: auto;
  height: 40px;
}
@media screen and (max-width: 768px) {
	.other .title {
    padding: .7em 0 .5em;
    margin-bottom: .5em;
  }
	.other .title img {
    width: auto;
    height: 50px;
  }
}
.other .contents {
    text-align: center;
    margin-bottom: 2em;
}
.other .contents img{
  max-width: 570px;
}
@media screen and (max-width: 768px) {
.other .contents {margin-bottom: 1em;}
	.other .contents img {width: 90%; height: auto;}
}
.other .btn {
  text-align: center;
  margin-bottom: 2em;
}
.other .btn img {
  width: auto;
  height: 80px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* anc04 */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.anc04-area{
  margin-top: 3em;
}
.anc04-img01 {
  margin: 30px 0 10px;
}
.nisa_account {
  display: grid;
  gap: 15px;
  margin: 20px 0 30px;
}
.nisa_account-01 {
  background-color: #fff;
}
.nisa_account p {
  border: 1px solid #4b4b4b;
  padding: 5px 10px;
  text-align: center;
  margin-top: 10px;
  font-size: 16px;
}
.nisa_account-03 {
  background: #f8f0d3;
}
.nisa_account a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #fff;
  border-radius: 20px;
  padding: 15px 5px 15px 15px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}
.nisa_account a:hover{
  opacity: 0.7;
}
.nisa_account-02 {
  background: #eb5505;
}
.nisa_account-04,
.nisa_account-05 {
  background: #bc8300;
}
@media screen and (min-width: 769px) {
  .nisa_account {
    grid-template-columns: repeat(3, 1fr);
  }
  .nisa_account-01 {
    order: 1;
  }
  .nisa_account-02 {
    order: 3;
  }
  .nisa_account-03 {
    grid-column-start: 2;
    grid-column-end: 4;
    order: 2;
  }
  .nisa_account-04 {
    order: 4;
  }
  .nisa_account-05 {
    order: 5;
  }
}
@media screen and (max-width: 768px) {
  .nisa_account {
    margin: 15px auto 25px;
    max-width: 300px;
  }
  .anc04-img01 {
    margin: 20px 0 10px;
  }
}

.anc04-table {
  background: #fff;
  width: calc(100% - 1em);
  max-width: 96rem;
  margin: 2em auto 0;
}
.anc04-table a {
  color: #2179b1;
  text-decoration: underline;
}
.anc04-table a:hover {
  opacity: 0.7;
}
.anc04-table th,
.anc04-table td {
  font-size: 14px;
  border: 1px solid #4b4b4b;
  padding: 20px;
  vertical-align: middle;
  text-align: left;
}
.anc04-table th {
  background: #4b4b4b;
  color: #fff;
  text-align: center;
}
.anc04-table th:first-child {
  border-right: 1px solid #fff;
  width: 208px;
}
.anc04-table td:first-child {
  text-align: center;
}
.list li {
  list-style-type: none;
  text-indent: -1em;
  margin-left: 1em;
}
.list li.mg-left2em {
  margin-left: 2em;
}
.mg-left1em {
  margin-left: 1em;
}
@media screen and (max-width: 768px) {
  .anc04-table th,
  .anc04-table td {
    font-size: 12px;
    padding: 10px;
  }
  .anc04-table th:first-child {
    width: 95px;
  }
}

/* ------------------------------
  フローティング
------------------------------ */
.tpl-btn-account {
  display: block;
  max-width: 66rem;
  margin: auto;
}

.tpl-fixed-bottom {
  display: none; /* 初期値非表示 */
  position: fixed;
  top: auto;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 100;
}
.tpl-fixed-bottom .tpl-btn-account {
  width: 30rem;
  margin: 0 2rem 0 auto;
}
@media (max-width: 768px) {
  .tpl-fixed-bottom .tpl-btn-account {
    width: 100%;
    margin: 0;
  }
}

/* ------------------------------
  footer
------------------------------ */
/* アイコン */
.tpl-account-flow-item:nth-of-type(n+2)::before, .tpl-box-toggle-btn::after, .tpl-line-link.next::after, .tpl-line-link[target]::after, .tpl-icon-arrow-corner::before, .tpl-icon-arrow::before {
  font-family: "Material Icons";
  font-style: normal !important;
}

/* bg-color */
.bg-pale-grey {
  background-color: #f8f8f8 !important;
}
.bg-light-grey {
  background-color: #e6e6e6 !important;
}
.bg-light-orange {
  background-color: #fce5ad !important;
}
.bg-pale-orange {
  background-color: #fef6e0 !important;
}
.bg-pale-beige {
  background-color: #f9f6ea !important;
}
.bg-orange {
  background-color: #ff8d0f !important;
}
.bg-white {
  background-color: #FFF !important;
}
.bg-black {
  background-color: #000 !important;
}

/* text-color */
.color-red {
  color: #c41111 !important;
}

/* text-size */
.tpl-txt-lg {
  font-size: 2rem !important;
}
@media (max-width: 750px) {
  .tpl-txt-lg {
    font-size: 1.6rem !important;
  }
}

.tpl-txt-md, .tpl-feature-label .txt {
  font-size: 1.8rem !important;
}
@media (max-width: 750px) {
  .tpl-txt-md, .tpl-feature-label .txt {
    font-size: 1.45rem !important;
  }
}

.tpl-txt-sm {
  font-size: 1.4rem !important;
}
@media (max-width: 750px) {
  .tpl-txt-sm {
    font-size: 1.15rem !important;
  }
}

.tpl-txt-xs {
  font-size: 1.2rem !important;
}
@media (max-width: 750px) {
  .tpl-txt-xs {
    font-size: 1em !important;
  }
}

.tpl-txt-xxs {
  font-size: 1rem !important;
}
@media (max-width: 768px) {
  .tpl-txt-xxs {
    font-size: 0.8rem !important;
  }
  .sp-tpl-txt-xs {
    font-size: 11.5px !important;
  }

  .sp-tpl-txt-xxs {
    font-size: 10px !important;
  }
}

/* text-layout */
.burasage {
  display: block;
  overflow: hidden;
  text-align: left;
}
.burasage > * {
  display: block;
  overflow: hidden;
}
.burasage > *:first-child {
  float: left;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
}
@media (max-width: 750px) {
  .sp-burasage {
    display: block;
    overflow: hidden;
    text-align: left;
  }
  .sp-burasage > * {
    display: block;
    overflow: hidden;
  }
  .sp-burasage > *:first-child {
    float: left;
    -webkit-font-feature-settings: normal;
            font-feature-settings: normal;
  }
}

/* text-align */
.align-left {
  text-align: left !important;
}
.align-center {
  text-align: center !important;
}
.align-right {
  text-align: right !important;
}
@media (max-width: 750px) {
  .sp-align-left {
    text-align: left !important;
  }
  .sp-align-center {
    text-align: center !important;
  }
  .sp-align-right {
    text-align: right !important;
  }
  .sp-ls-0 {
    letter-spacing: 0 !important;
  }
}

/* text-link */
.tpl-line-link {
  text-decoration: underline;
  color: #2879e8;
  overflow-wrap: anywhere;
}
.tpl-line-link[target]::after {
  display: inline-block;
  content: "\e89e";
  color: #ff8d0f;
  text-decoration: none !important;
}
.tpl-line-link.next::after {
  display: inline-block;
  content: "\e409";
  color: #ff8d0f;
  font-size: 1.5em;
  vertical-align: -0.3em;
  text-decoration: none !important;
}
.not-touch .tpl-line-link:hover {
  text-decoration: none;
}

/* ------------------------------
  tpl-btn-account
------------------------------ */
.tpl-btn-account-wrap {
  margin-top: 5rem;
}
@media (max-width: 750px) {
  .tpl-btn-account-wrap {
    margin-top: 8.8888888889vw;
  }
}

.tpl-btn-account {
  display: block;
  max-width: 66rem;
  margin: auto;
}

/* tpl-footer */
.tpl-footer {
  padding: 6em 0;
}
@media (max-width: 750px) {
  .tpl-footer {
    padding: 8.8888888889vw 0 20vw;
  }
}
.tpl-footer-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tpl-footer .logo-kddi {
  width: 90px;
}
@media (max-width: 750px) {
  .tpl-footer .logo-kddi {
    width: 17.7777777778vw;
  }
}
.tpl-footer .logo-au {
  width: 75px;
}
@media (max-width: 750px) {
  .tpl-footer .logo-au {
    width: 13.3333333333vw;
  }
}
.tpl-footer .logo-asset {
  width: 120px;
  margin-left: 1rem;
}
@media (max-width: 750px) {
  .tpl-footer .logo-asset {
    width: 23.3333333333vw;
  }
}
.tpl-footer .copyright {
  font-size: 0.9rem;
  margin-top: 1em;
  color: #555;
}

/* tpl-sec */
.tpl-sec {
  padding: 10rem 0;
}
@media (max-width: 750px) {
  .tpl-sec {
    padding: 6rem 0;
  }
}

/* tpl-sec-ttl */
.tpl-sec-ttl {
  font-size: 3.6rem;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media (max-width: 750px) {
  .tpl-sec-ttl {
    font-size: 2.2rem;
    letter-spacing: 0em;
  }
  .tpl-sec-ttl.sp-align-center {
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
  }
}
.tpl-sec-ttl.align-left {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.tpl-sec-ttl.lv1 {
  font-size: 3.6rem;
}
@media (max-width: 750px) {
  .tpl-sec-ttl.lv1 {
    font-size: 2.2rem;
  }
}
.tpl-sec-ttl.lv2 {
  font-size: 2.6rem;
}
@media (max-width: 750px) {
  .tpl-sec-ttl.lv2 {
    font-size: 1.8rem;
  }
}
.tpl-sec-ttl.lv3 {
  font-size: 2.2rem;
}
@media (max-width: 750px) {
  .tpl-sec-ttl.lv3 {
    font-size: 1.8rem;
  }
}
.tpl-sec-ttl.voice::before, .tpl-sec-ttl.voice::after {
  content: "";
  width: 2px;
  height: 1.5em;
  background-color: currentColor;
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.tpl-sec-ttl.voice::before {
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  margin-right: 1em;
}
.tpl-sec-ttl.voice::after {
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
  margin-left: 1em;
}
.tpl-sec-ttl.illust-ttl {
  margin-top: -0.5em;
}
.tpl-sec-ttl.illust-ttl .illust {
  margin-right: 0.5em;
}
.tpl-sec-ttl.illust-ttl .illust img {
  height: 3em;
  width: auto;
}
.tpl-sec-ttl.icon-ttl .icon {
  margin-right: 0.4em;
  width: 1.4em;
  line-height: 1;
}

/* ------------------------------
  tpl-inner-wrap
------------------------------ */
.tpl-inner-wrap {
  margin: auto 3rem;
}
@media (max-width: 750px) {
  .tpl-inner-wrap {
    margin: 0 5.5555555556vw;
  }
}

.tpl-content-width {
  max-width: 96rem;
}
@media (min-width: 1020px) {
  .tpl-content-width {
    margin: auto;
  }
}
@media (min-width: 751px) {
  .tpl-content-width.mw-800 {
    max-width: 80rem;
    margin: auto;
  }
}
.tpl-inner-padding {
  padding: 4rem;
}
.pc-col-2 .tpl-inner-padding, .pc-col-3 .tpl-inner-padding {
  padding: 2rem;
}
.pc-col-4 .tpl-inner-padding {
  padding: 2rem 1.5rem;
}
@media (max-width: 750px) {
  .tpl-inner-padding {
    padding: 4.4444444444vw;
  }
  .sp-col-2 .tpl-inner-padding {
    padding: 4.4444444444vw 2.7777777778vw;
  }
}

/* tpl-fill-wrap */
.tpl-fill-wrap {
  border: solid #FFF;
  border-width: 1px 0;
  -webkit-box-shadow: 0 0 0 1px #e6e6e6;
          box-shadow: 0 0 0 1px #e6e6e6;
  margin-bottom: 1px;
}

/* tpl-box-wrap */
.tpl-box-wrap {
  position: relative;
  background: #FFF;
  border-radius: 1.4rem;
  -webkit-box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  border: 1px solid #e6e6e6;
  margin: 0 auto;
  display: block;
  overflow: hidden;
}
@media (max-width: 750px) {
  .tpl-box-wrap {
    border-radius: 2.2222222222vw;
  }
}
.tpl-box-wrap.overflow-visible {
  overflow: visible !important;
}
.tpl-box-wrap.overflow-visible .tpl-box-wrap-label {
  overflow: visible !important;
}
.tpl-box-wrap.border-bold {
  border: 2px solid #000;
}
.tpl-box-wrap.no-shadow {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.tpl-box-wrap-label {
  display: block;
  position: relative;
  margin: 0.8rem;
  overflow: hidden;
}
@media (max-width: 750px) {
  .tpl-box-wrap-label {
    margin: 1.6666666667vw;
  }
}
.tpl-box-wrap-label.strech {
  height: calc(100% - 1.6rem);
}
@media (max-width: 750px) {
  .tpl-box-wrap-label.strech {
    height: calc(100% - 3.3333333333vw);
  }
}
.tpl-box-wrap-label:not(.tpl-box-wrap-label-ttl) + * {
  margin-top: -0.8rem;
}
@media (max-width: 750px) {
  .tpl-box-wrap-label:not(.tpl-box-wrap-label-ttl) + * {
    margin-top: -1.6666666667vw;
  }
}
.tpl-box-wrap-label-ttl {
  font-weight: bold;
  padding: 1em 1.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 750px) {
  .tpl-box-wrap-label-ttl {
    padding: 1em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .tpl-box-wrap-label-ttl.sp-nowrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .tpl-box-wrap-label-ttl.sp-nowrap .icon {
    margin-bottom: 0 !important;
  }
}
.tpl-box-wrap-label-ttl.lv1 {
  font-size: 3.6rem;
}
@media (max-width: 750px) {
  .tpl-box-wrap-label-ttl.lv1 {
    font-size: 2.2rem;
  }
}
.tpl-box-wrap-label-ttl.lv2 {
  font-size: 2.6rem;
}
@media (max-width: 750px) {
  .tpl-box-wrap-label-ttl.lv2 {
    font-size: 1.8rem;
  }
}
.tpl-box-wrap-label-ttl .icon {
  width: 1.8em;
  height: 1.8em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
@media (max-width: 750px) {
  .tpl-box-wrap-label-ttl .icon {
    width: 11.1111111111vw;
    height: 11.1111111111vw;
    margin-bottom: 1.6666666667vw;
  }
}
.tpl-box-wrap-label-ttl .ttl {
  margin: 0 0.5em;
}

/* tpl-box-toggle */
.tpl-box-toggle-btn {
  width: 100%;
  min-height: 4em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  font: initial;
  font-size: 2rem;
  font-weight: bold;
  padding: 0.5em 3em;
}
@media (max-width: 750px) {
  .tpl-box-toggle-btn {
    font-size: 1.5rem;
    padding: 0.5em 3em 0.5em 1em;
  }
}
.tpl-box-toggle-btn > span {
  line-height: 1.4;
}
.tpl-box-toggle-btn::after {
  content: "\e145";
  color: #ff8d0f;
  font-size: 1em;
  padding: 0.2em;
  border: 2px solid currentColor;
  border-radius: 50%;
  position: absolute;
  top: auto;
  left: auto;
  right: 1em;
  bottom: auto;
  margin: auto;
}
.tpl-box-toggle-btn.open::after {
  content: "\e15b";
}

.tpl-box-toggle-wrap {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.15) 1px, #FFF 1px, #FFF 2px, transparent 2px);
  overflow: hidden;
  -webkit-transition: padding 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: padding 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  padding: 2.5rem 4rem 4rem;
}
@media (max-width: 750px) {
  .tpl-box-toggle-wrap {
    padding: 3.3333333333vw 4.4444444444vw 4.4444444444vw;
  }
}
.tpl-box-toggle-wrap:not(.open) {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  height: 0 !important;
}

/* ------------------------------
  tpl-notes-sec
------------------------------ */
.tpl-notes-sec .tpl-notes-subsec {
  margin: 5rem 0 0;
}
@media (max-width: 750px) {
  .tpl-notes-sec .tpl-notes-subsec {
    margin: 8.8888888889vw 0 0;
  }
}
.tpl-notes-sec .tpl-inquiry-tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 4rem;
  line-height: 1;
}
@media (max-width: 750px) {
  .tpl-notes-sec .tpl-inquiry-tel {
    font-size: 2.6rem;
  }
}
.tpl-notes-sec .tpl-inquiry-tel .icon {
  width: 1.2em;
  margin: 0.2em 0.2em 0 0;
}
.tpl-notes-sec .tpl-inquiry-tel .num {
  color: #ff8d0f;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.tpl-notes-sec .tpl-inquiry-tel .caption {
  font-size: 0.4em;
  margin: 1em 0 0 0.2em;
  color: #555;
}

/* tpl-border */
.tpl-border {
  display: block;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.15) 1px, #FFF 1px, #FFF 2px, transparent 2px);
  height: 2px;
  margin: 2rem 0;
}
@media (max-width: 750px) {
  .tpl-border {
    margin: 3.3333333333vw 0;
  }
}

.head-adj01{
  padding-right:0;
}
.head-adj02{
  margin:0 !important;
}
.head-adj03{
  display: inline-block;
}

